#!/usr/bin/env python3
# -*- coding: utf-8 -*-
"""
项目主入口文件
用于启动UAV检测系统
"""

import sys
import os

# 添加src目录到Python路径
src_path = os.path.join(os.path.dirname(__file__), 'src')
sys.path.insert(0, src_path)

# 导入主函数
from main import main

if __name__ == '__main__':
    main()